

/* GLOBAL NAV */

/* global nav alternates */
.global-nav-bkg-sld-wht #global-nav.betelgeuse { 
	background-color: #fff;
}

.global-nav-txt-wht #global-nav.betelgeuse {
	
}
.global-nav-txt-wht #global-nav.betelgeuse a { 
	color: #fff; 
}
.global-nav-txt-wht #global-nav.betelgeuse .nav-wrapper a:hover { color: #4fe669; }

.global-nav-txt-wht #global-nav.betelgeuse .g-nav-section.selected .g-nav-name { color: #fff; font-weight: 400; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent .g-nav-section.selected .g-nav-name { color: #111; }


.global-nav-txt-wht #global-nav.betelgeuse #g-main-nav .items li.g-nav-section.g-nav-buytry a { color: #4fe669; }
.global-nav-txt-wht #global-nav.betelgeuse #g-main-nav .items li.g-nav-section:hover a { color: #4fe669;  }
.global-nav-txt-wht #global-nav.betelgeuse #g-main-nav .items li.g-nav-section.g-nav-buytry:hover a { color: #99ffab;  }

/* after scroll down */
.global-nav-txt-wht #global-nav.betelgeuse.transparent #g-main-nav .items li.g-nav-section.g-nav-buytry a { color: #208a3d; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent #g-main-nav .items li.g-nav-section:hover a { color: #208a3d; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent #g-main-nav .items li.g-nav-section.g-nav-buytry:hover a { color: #4fe669; }

.global-nav-txt-wht #global-nav.betelgeuse .icon-menu-selector span::before, .global-nav-txt-wht #global-nav.betelgeuse .icon-menu-selector span:after { background-color: #fff; }
.global-nav-txt-wht #global-nav.betelgeuse #menu-select-input:checked~#g-cover { background-color: #22221f; }

/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	.global-nav-txt-wht #global-nav.betelgeuse #menu-select-input:checked~#g-main-nav { background-color: #22221f; }
}

.global-nav-txt-wht #global-nav.betelgeuse.transparent .icon-menu-selector span::before, .global-nav-txt-wht #global-nav.betelgeuse.transparent .icon-menu-selector span:after { background-color: #333; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent #menu-select-input:checked~#g-cover { background-color: #fff; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent #menu-select-input:checked~#g-main-nav { background-color: #fff; }


.global-nav-txt-wht #global-nav.betelgeuse #g-logo .fm-logo { background-image: url('/site/images/claris_logo_wht.svg'); }
.global-nav-txt-wht #global-nav.betelgeuse.transparent a { color: #333; }
.global-nav-txt-wht #global-nav.betelgeuse.transparent #g-logo .fm-logo { background-image: url('/site/images/claris_logo_blk.svg'); }





/* regular */
#global-nav.betelgeuse { height: 60px;     -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out }
#global-nav.betelgeuse .full-width { height: 100%; }
#global-nav.betelgeuse .full-width .nav-wrapper { height: 100%; }
#global-nav.betelgeuse.transparent {

}


#global-nav .nav-wrapper { display: flex; align-items: center; }
#global-nav .nav-wrapper a { margin-bottom: 0; }

#global-nav.betelgeuse .g-nav-section.selected .g-nav-name { color: #111; font-weight: 400; }

#global-nav.betelgeuse #g-main-nav .items li.g-nav-section.g-nav-buytry a { color: #208a3d; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section:hover a { color: #208a3d; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section.g-nav-buytry:hover a { color: #23612e; }


#global-nav .nav-wrapper a:hover { color: /*#2da14a;*/ #208a3d; }

#g-top-nav { display: none; }
#global-nav.betelgeuse { background-color: transparent; position: fixed; width: 100%; top: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden;}

#global-nav.betelgeuse.transparent {-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(10px);
background-color: rgba(255,255,255,0.7);}

#global-nav.betelgeuse #g-logo .fm-logo { background: url('/site/images/claris_logo_blk.svg'); background-size: 90px; background-repeat: no-repeat; background-position: 0 50%; width: 90px; height: 30px; margin: 0; }
#global-nav.betelgeuse #g-logo { height: 100%; width: 150px; display: flex; align-items: center; }

#global-nav.betelgeuse a { color: #333; }
#global-nav.betelgeuse #g-main-nav { height: auto; background-color: transparent; width: 850px; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section .main-nav-button-menu-label { margin: 0; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section:hover .sub { display: none; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section { margin: 0 16px; }
#global-nav.betelgeuse #g-main-nav .items li.g-nav-section:last-child { margin-right: 0px; }
#global-nav.betelgeuse.br #g-main-nav #gnav-learning, #global-nav.betelgeuse.cn #g-main-nav #gnav-learning, #global-nav.betelgeuse.cz #g-main-nav #gnav-learning, #global-nav.betelgeuse.de #g-main-nav #gnav-learning, #global-nav.betelgeuse.en #g-main-nav #gnav-learning, #global-nav.betelgeuse.es #g-main-nav #gnav-learning, #global-nav.betelgeuse.fr #g-main-nav #gnav-learning, #global-nav.betelgeuse.it #g-main-nav #gnav-learning, #global-nav.betelgeuse.jp #g-main-nav #gnav-learning, #global-nav.betelgeuse.kr #g-main-nav #gnav-learning, #global-nav.betelgeuse.nl #g-main-nav #gnav-learning, #global-nav.betelgeuse.pl #g-main-nav #gnav-learning, #global-nav.betelgeuse.ru #g-main-nav #gnav-learning, #global-nav.betelgeuse.se #g-main-nav #gnav-learning, #global-nav.betelgeuse.tr #g-main-nav #gnav-learning { margin-right: 16px; }

#global-nav.betelgeuse.br #g-main-nav #gnav-search, #global-nav.betelgeuse.cn #g-main-nav #gnav-search, #global-nav.betelgeuse.cz #g-main-nav #gnav-search, #global-nav.betelgeuse.de #g-main-nav #gnav-search, #global-nav.betelgeuse.en #g-main-nav #gnav-search, #global-nav.betelgeuse.es #g-main-nav #gnav-search, #global-nav.betelgeuse.fr #g-main-nav #gnav-search, #global-nav.betelgeuse.it #g-main-nav #gnav-search, #global-nav.betelgeuse.jp #g-main-nav #gnav-search, #global-nav.betelgeuse.kr #g-main-nav #gnav-search, #global-nav.betelgeuse.nl #g-main-nav #gnav-search, #global-nav.betelgeuse.pl #g-main-nav #gnav-search, #global-nav.betelgeuse.ru #g-main-nav #gnav-search, #global-nav.betelgeuse.se #g-main-nav #gnav-search, #global-nav.betelgeuse.tr #g-main-nav #gnav-search { display: inline-block; }

#global-nav.betelgeuse a#nav-search-button { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMDIuMSAxMDIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwMi4xIDEwMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgo8IVtDREFUQVsKCS5zdDB7ZmlsbDojMDAwO30KXV0+Cjwvc3R5bGU+CjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMS40LDY2LjJjNy4zLDcuMywxNy4xLDExLjQsMjcuNCwxMS40YzkuNCwwLDE4LjMtMy4zLDI1LjMtOS40TDk3LDEwMS4xYzAuNiwwLjYsMS40LDAuOSwyLjEsMC45CglzMS41LTAuMywyLjEtMC45YzEuMi0xLjIsMS4yLTMuMSwwLTQuMkw2OC4zLDY0YzYtNyw5LjMtMTUuOCw5LjMtMjUuMmMwLTEwLjQtNC0yMC4xLTExLjQtMjcuNEM1OC45LDQsNDkuMiwwLDM4LjgsMAoJUzE4LjcsNCwxMS40LDExLjRDLTMuOCwyNi41LTMuOCw1MS4xLDExLjQsNjYuMnogTTE1LjYsMTUuNkMyMS44LDkuNCwzMCw2LDM4LjgsNnMxNywzLjQsMjMuMiw5LjZjNi4yLDYuMiw5LjYsMTQuNCw5LjYsMjMuMgoJYzAsOC44LTMuNCwxNy05LjYsMjMuMmMtNi4yLDYuMi0xNC40LDkuNi0yMy4yLDkuNnMtMTctMy40LTIzLjItOS42QzIuOCw0OS4yLDIuOCwyOC40LDE1LjYsMTUuNnoiLz4KPC9zdmc+) 8px 7px no-repeat; background-size: 17px; }

#global-nav.betelgeuse a#nav-search-button:hover { background-color: #fff; }



/* MENU NAV BUTTON */
#global-nav.betelgeuse .icon-menu-selector span::before, #global-nav.betelgeuse .icon-menu-selector span:after { background-color: #111; }




/* FOOTER */
#global-footer.betelgeuse { background-color: #22221f; padding-top: 25px; padding-bottom: 30px; }
#footer-single-item-link-nav { display: flex; align-items: center; }

#global-footer.betelgeuse #footer-top-nav { border-bottom: 1px solid #363636; }

#global-footer.betelgeuse #footer-section-nav .top .section-name { font-size: 18px; color: #fff; display: inline-block; }

#global-footer.betelgeuse #footer-section-nav ul.items { font-size: 0px; }
#global-footer.betelgeuse #footer-section-nav .g-footer-nav-section { width: 250px; }

#global-footer.betelgeuse #footer-section-nav { padding-bottom: 30px; }
#global-footer.betelgeuse #footer-section-nav .sub li a:hover { color: #34c759; }


#global-footer.betelgeuse #footer-top-nav .g-try-buy-button { color: #4fe669; transition: .2s; font-size: 12px; line-height: 16px; }
#global-footer.betelgeuse .g-footer-nav-section-try-buy { margin: 16px 0 0; font-size: 0px; }
#global-footer.betelgeuse .g-footer-nav-section-try-buy .g-try-buy-button { display:inline-block; margin: 0 16px 0 0; border: 1px solid #4fe669; padding: 8px 16px; border-radius: 3px; }
#global-footer.betelgeuse #footer-top-nav .g-footer-nav-section-try-buy .g-try-buy-button:hover { background-color: #34c759; color: #fff; } 

#global-footer.betelgeuse #footer-single-item-link-nav { width: auto; margin: 0px; display:inline-block; float: none; }
#global-footer.betelgeuse #footer-single-item-link-nav a { color: #fff; }
#global-footer.betelgeuse #footer-single-item-link-nav a:hover { color: #34c759; }
#global-footer.betelgeuse #footer-legal-copyright { width: auto; margin-right: 16px; display: inline-block; float: none; }

#global-footer.betelgeuse #footer-social-share-nav a .fab { margin: 0 8px; color: #fff; }
#global-footer.betelgeuse #footer-social-share-nav a svg { margin: 0 8px; color: #fff; }


#footer-country-selector-ui { float: right; color: #fff }
.footer-lang { border: 1px solid #fff;
    border-radius: 5px;
    font-size: 10px;
    padding: 2px 6px;
		margin-right: 4px; }
.footer-country-region { font-size: 12px; }
.footer-lang-full { font-size: 13px; }

#g-footer-social-share-nav-weixin { position: relative; }
.weixin-qrcode { 
		background: url(/site/images/wechat_qrcode.jpg) no-repeat;
    position: absolute;
    width: 146px;
    height: 146px;
    right: -57px;
    bottom: 44px;
    -webkit-background-size: 146px 146px;
    background-size: 146px 146px;
    -webkit-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    opacity: 0;
    visibility: hidden
	}
	
	.weixin-qrcode::after {
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    bottom: -8px;
    left: 50%;
    margin-left: -8px;
    border-top: 8px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    content: ""
	}

	#g-footer-social-share-nav-weixin a:hover .weixin-qrcode {
    opacity: 1;
    visibility: visible;
	}


/* SURVEY FEEDBACK */
#feedback-survey { display: none; }



/* BREADCRUMB */
.codex-breadcrumb { background-color: #22221f; font-size: 16px; padding-top: 30px; }
.codex-breadcrumb .full-width { width: 100%; }
.codex-breadcrumb .full-width .wrapper { max-width: 1000px; margin: 0 auto; padding: 20px 0; }
.codex-breadcrumb ol { color: #909090; }
.codex-breadcrumb li:first-child { margin-left: 0; }
.codex-breadcrumb li { display: inline-block; vertical-align: middle; margin: 0 8px; max-height: 25px; }
.codex-breadcrumb li a { color: #fff; }
.codex-breadcrumb li span.breadcrumb-no-link { color: #fff; cursor: pointer}
.codex-breadcrumb li .company-logo { background: url('/site/images/claris_symbol_wht.svg') no-repeat; width: 25px; height: 25px; display: inline-block; text-indent: 100%; overflow: hidden; white-space: nowrap }

/* X-LARGE SCREENS (CASCADE TO LOWER SCREEN) */
@media only screen and (min-width: 1442px) {
	
}
 
/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) and (max-width:1441px) {
	
}
 
/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	#global-nav.betelgeuse { height: 48px; }
	
	#global-nav.betelgeuse #g-main-nav.full-screen-menu { height: calc(100% - 48px); }
	
	#global-nav.betelgeuse #g-logo { width: 40%; }
	#global-nav.betelgeuse #g-logo .fm-logo { margin: 0 auto; background-size: 84px; width: 84px; }
	#global-nav.betelgeuse #g-main-nav { top: 48px; }
	
	#global-nav.betelgeuse #menu-select-label { width: 48px; height: 48px; }
	
	#global-nav.betelgeuse #g-menu-selector-nav { height: 48px; }
	
	#global-nav.betelgeuse #menu-select-input:checked~#g-cover { z-index: -1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; }
	
	#global-nav.betelgeuse #menu-select-input:checked~#g-main-nav { position: fixed; background-color: #fff; }
	
	#global-nav.betelgeuse #menu-select-input:checked~#g-main-nav a { font-size: 24px; line-height: 32px;}
	#global-nav.betelgeuse #g-main-nav .items { width: 90%; margin: 0 auto; }
	#global-nav.betelgeuse #g-main-nav .items li.g-nav-section { margin: 16px 0px; }
	
	
	#global-nav.betelgeuse #g-main-nav #gnav-search input#cludo-search-form-input, #global-nav.betelgeuse #g-main-nav #gnav-search input#filemaker-search { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMDIuMSAxMDIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwMi4xIDEwMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgo8IVtDREFUQVsKCS5zdDB7ZmlsbDojMDAwO30KXV0+Cjwvc3R5bGU+CjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMS40LDY2LjJjNy4zLDcuMywxNy4xLDExLjQsMjcuNCwxMS40YzkuNCwwLDE4LjMtMy4zLDI1LjMtOS40TDk3LDEwMS4xYzAuNiwwLjYsMS40LDAuOSwyLjEsMC45CglzMS41LTAuMywyLjEtMC45YzEuMi0xLjIsMS4yLTMuMSwwLTQuMkw2OC4zLDY0YzYtNyw5LjMtMTUuOCw5LjMtMjUuMmMwLTEwLjQtNC0yMC4xLTExLjQtMjcuNEM1OC45LDQsNDkuMiwwLDM4LjgsMAoJUzE4LjcsNCwxMS40LDExLjRDLTMuOCwyNi41LTMuOCw1MS4xLDExLjQsNjYuMnogTTE1LjYsMTUuNkMyMS44LDkuNCwzMCw2LDM4LjgsNnMxNywzLjQsMjMuMiw5LjZjNi4yLDYuMiw5LjYsMTQuNCw5LjYsMjMuMgoJYzAsOC44LTMuNCwxNy05LjYsMjMuMmMtNi4yLDYuMi0xNC40LDkuNi0yMy4yLDkuNnMtMTctMy40LTIzLjItOS42QzIuOCw0OS4yLDIuOCwyOC40LDE1LjYsMTUuNnoiLz4KPC9zdmc+) 8px 7px no-repeat #fff; background-size: 17px; color: #111; }
	#global-nav.betelgeuse #g-main-nav #gnav-search input#cludo-search-form-input::placeholder, #global-nav.betelgeuse #g-main-nav #gnav-search input#filemaker-search::placeholder { color: #333; }
	
	#global-nav.betelgeuse #g-main-nav .items li.g-nav-section .main-nav-button-menu-label { margin: 12px 0 12px 20px; }
	
	
	
	
	.codex-breadcrumb .full-width .wrapper { max-width: 90%; }
	
	
	
	#global-footer.betelgeuse .wrapper { width: 90%; }
	#global-footer.betelgeuse #footer-section-nav .items li.g-footer-nav-section { margin-left: 0px; margin-right: 0px; }
	#global-footer.betelgeuse #footer-section-nav .items li.g-footer-nav-section .footer-section-nav-button-menu-label { margin-left: 0px; }
	
	
	
	#global-footer.betelgeuse #footer-section-nav .items li.g-footer-nav-section .sub { border-bottom: 1px solid #363636; background-color: transparent; padding: 0; }
	

	
	#global-footer.betelgeuse #footer-legal-copyright { display: block; margin: 0 0 8px 0; }
	#global-footer.betelgeuse #footer-single-item-link-nav { display: block; margin: 0 0 8px 0; }
	
	#global-footer.betelgeuse .g-footer-nav-section-try-buy { margin: 32px 0 0; }
	
	#global-footer.betelgeuse #footer-social-share-nav { float: right; }
	
	#footer-country-selector-ui { float: none; display: block; text-align: center; }
	
	
	
}
 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {

}
 
/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
	#global-nav.betelgeuse #g-logo { width: 60%; }
	#global-footer.betelgeuse #footer-lower-nav { margin: 0 20px; }
	#global-footer.betelgeuse .g-footer-nav-section-try-buy { text-align: center; }
	#global-footer.betelgeuse #footer-social-share-nav { float: none; margin-top: 32px; }
	#global-footer.betelgeuse #footer-section-nav .items { padding-bottom: 0; }
	#global-footer.betelgeuse #footer-top-nav a.g-try-buy-button:nth-child(2) { margin: 0; }
}
 
/* EXTRA SMALL SCREENS < 400px */
@media only screen and (max-width: 400px) {
 
}